{

    "newway": "Ein neuer Weg, um mit Freunden zu essen.",
    "available":"Gibt es in",
    "miami": "Miami",
    "date":"Sommer 2015.",
    "signup":"Anmeldung",
    "account":"Haben sie zugangsdaten?",
    "signin":"Anmelden"
}